@charset "UTF-8";
/*style sheet for AA Advance

version 1.0 modified on 07/27/10

©2010 lookmarketinggroup.com

Code by Matt Ma 
*/

/* -------- color guide ----------
	 Main background color:              #133463;  blue
	 Main Nav background: 			  	 #940903;  bloody red   
	 	  Nav Seperator line 		     #799ae0; 
	 Slideshow on homepage Header color: #133463; 
	 					paragraph color: #363439;
	 Main content heading color:         #133463;
	 			  subheading color:      #858585;
			       paragraph color:      #585859;  #636364;
	 Footer borderTop color: 		     #f95048;  light red
	 Blog Post background color: 	     #f1f1f1;  light white
*/

/* to jump to a specific section search for the unique character pair at the front of each TOC section 
<<<tip, highlight the special character and use the shortcut for Find Selection Cntr/Cmd + Shift + G >> */
/* ----- Style sheet Table of Content ----------------
      ^1 Global Reset CSS Stylesheet
	  ^2 Layout Style
	  ^3 Universal Classes
	  ^4 Banner Homepage Slideshow
	  ^5 Header and Nav
	  ^6 Footer
	  ^7 Individual Page Layout
			  ^7a Universal All Pages
			  ^7b Navigation
			  ^7c Blog Page
			  ^7d Service Page
			  ^7e Energy Page
			  ^7f Awards Page
			  ^7g Blog Article Page
*/

/* ^1 ----------------------------- Global Reset CSS Stylesheet --------------------------- */
header, footer, article, section, hgroup, nav, figure { display:block; /* Giving a display value to the HTML5 rendered elements */ }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus { outline: 0; }
/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* main.css start */
html { height: 100%; }
body {
	height: 100%;
	margin: 0;
	padding: 0;
	font-size: 62.5%;
}
body { background: url(images/bg.gif) repeat-x; }
/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
/
}
/* ^2 ----------------------------- Layout Style --------------------------- */
#wrapper {
	margin: 0 auto;
	width: 960px;
	min-height: 100%;
}
#header {
	height: 135px;
	width: 100%;
}
#header #companyIdentity {
	background-color: #ffffff;
	height: 95px;
	width: 100%;
	margin-top: 10px;
}
#header #nav {
	background-color: transparent;
	height: 90px;
	position: relative;
	width: 100%;
	margin-top: 10px;
}
#articles {
	overflow: auto;
	padding-bottom: 60px;
	margin-top: 10px;
}
ul.aboutUl, ul.serviceUl{
	position: absolute;
	top: 40px;
	left: 0;
}

#articles #slideshow {
	height: 435px;
	position: relative;
	width: 100%;
}
#slideshow #slides {
	height: 424px;
	position: relative;
	width: 960px;
	z-index:0;
}
#serviceTop, #energyTop {
	height: 217px;
	position: relative;
}
#articles #homeContent, #articles #serviceContent, #articles #energyContent, #articles #commercialContent, #articles #awardsContent, #articles #blogContent, #articles #articleContent {
	background: #ffffff;
	margin-top: 30px;
	width: 100%;
}
#articles #homeContent { height: 100%; }
#articles #serviceContent { height: 100%; }
#articles #energyContent { height: 100%; }
#articles #commercialContent { height: 100%; }
#articles #awardsContent { height: 100%; }
#articles #blogContent { height: 100%; }
#articles #articleContent { height: 100%; }
#blogContent #blogLeft, #articleContent #articleLeft {
	float: left;
	margin:0 15px 0 40px;
	width: 645px;
}
#blogLeft .posts, #articleLeft .articles { padding: 40px 40px 20px 40px; }

#blogLeft .posts:nth-child(odd), #articleLeft .articles {
background-color: #f1f1f1;
}
#homeContent #homeLeft, #serviceContent #serviceLeft, #energyContent #energyLeft, #commercialContent #commercialLeft, #awardsContent #awardsLeft {
	float: left;
	margin-right: 15px;
	width: 200px;
}
#homeContent #homeRight, #serviceContent #serviceRight, #energyContent #energyRight, #commercialContent #commercialRight, #awardsContent #awardsRight, #blogContent #blogRight, #articleContent #articleRight {
	float: left;
	margin-left: 15px;
	width: 200px;
}
#homeContent #homeCenter {
	float: left;
	padding: 0 15px;
	width: 490px;
}
#serviceContent #serviceCenter, #energyContent #energyCenter, #commercialContent #commercialCenter, #awardsContent #awardsCenter {
	float: left;
	padding-right: 15px;
	width: 510px;
}
/*This is for blog page only*/
#recentPosts {
	width: 170px;
	margin: 10px 0 20px;
}
#footer {
	background: url(images/footer_bg.jpg) repeat-x;
	clear:both;
	height: 60px;
	margin-top:100px;
	position: relative;
	width: 100%;
}
/* ^3 ----------------------------- Universal Classes --------------------------- */
.darkLine {
	background: url(images/darkLine.gif) no-repeat 0 0;
	clear: both;
	height: 11px;
	width: 960px;
}
.redLine {
	background: url(images/horizontalRed.gif) no-repeat 0 0;
	clear: both;
	height: 11px;
	padding: 8px 0;
	width: 490px;
}
.verticleLine {
	background: url(images/verticleLine.gif) no-repeat 0 0;
	float: left;
	height: 360px;
	width: 5px;
}
.navcurrent {
    background:url(images/hoverbg.jpg) repeat-x; 
	z-index: 3;
}
.numberofcomments {
	color: white;
	font: normal 1.4em/31px Helvetica, Arial, sans-serif;
	padding-left: 12px;
	position: relative;
	z-index: 10;
}
.numberofcomments a {
    	color: white;
}
.blueArrow {
	background: url(images/blog_BlueArrow.gif) no-repeat;
	height: 31px;
	left: 0;
	position: absolute;
	top: -18px;
	width: 15px;
	z-index: 0;
}

.redarrow {
	background: url(images/navred_arrow.gif) no-repeat 0 0;
	display: block;
	height: 19px;
	position: absolute;
	top: 34px;
	width: 37px;
}
.home .redarrow { left: 20px; }
.about .redarrow { left: 24px; }
.blog .redarrow { left: 22px; }
.awards .redarrow { left: 33px; }
.service .redarrow { left: 36px; }

ul.genlist {
	padding:0 0 15px 20px;
	font: normal 1.4em/24px Helvetica, Arial, sans-serif;
	color: #585859;
	list-style-type:disc;
}
/* ^4 ----------------------------- Banner Homepage Slideshow --------------------------- */
#nav ul li a, #nav li.dropdown ul li a  {
   font-weight: bold;
}
ul#tabs {
	bottom: 30px;
	height:105px;
	left: 0;
	position:absolute;
	width:960px;
}
ul#tabs li {
	height:105px;
	position:absolute;
	top:0;
}
ul#tabs li#t1 {
	background:url(images/banner_short.png) no-repeat top left;
	left:0;
	padding-left:20px;
	width:259px;
	z-index:4;
}
ul#tabs li#t2 {
	background:url(images/banner_long.png) no-repeat top right;
	left:217px;
	width:280px;
	z-index:3;
}
ul#tabs li#t3 {
	width:280px;
	z-index:2;
	left:455px;
	background:url(images/banner_long.png) no-repeat top right;
}
ul#tabs li#t4 {
	background:url(images/banner_long.png) no-repeat top right;
	left: 672px;
	width:280px;
	z-index:1;
}
ul#tabs li a {
	color: white;
	cursor:pointer;
	display:block;
	height:96px;
	padding-top:20px;
	text-decoration: none;
}
ul#tabs #t1 a { padding-left: 0px; }
ul#tabs #t2 a, ul#tabs #t3 a { padding-left: 55px; }
ul#tabs #t4 a { padding-left: 75px; }
ul#tabs li a:hover { text-decoration:none; }
ul#tabs li a span {
	display:block;
	line-height:10px;
	width:160px;
}
ul#tabs a span.title {
	font: bold 2em/18px Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
}
ul#tabs a span.titleInfo { font: bold 1.2em/16px Arial, Helvetica, sans-serif; }
ul#tabs li#t1.current, ul#tabs li#t3.current { background-position:bottom left; }
ul#tabs li#t2.current, ul#tabs li#t4.current { background-position:bottom right; }
/*screens*/
#screens {
	height:435px;
	overflow:hidden;
	width:960px;
}
#screens div {
	height:405px;
	padding:30px 0 0 20px;
	width:960px;
}
#screens .more {
	background:url(images/learnmore.gif) no-repeat top left;
	display:block;
	height:36px;
	text-indent:-9999px;
	width:150px;
}
#screens .more:hover { background-position:bottom left; }
#screens p {
	color:#363439;
	font: normal 1.4em/18px Arial, Helvetica, sans-serif;
	margin:20px 0;
	line-height:25px;
	width:310px;
}
#screens h2 {
	color: #133463;
	width: 310px;
	font: italic bold 2em/24px Arial, Helvetica, sans-serif;
}
#residential { background:url(images/house_home.jpg) no-repeat; }
#commercial { background:url(images/building_home.jpg) no-repeat; }
#energy { background:url(images/lightbulb_home.jpg) no-repeat; }
#awards { background:url(images/people_home.jpg) no-repeat; }
/* ^5 ----------------------------- Header and Nav --------------------------- */
#nav li {
	border-right: 0px solid #0F57B8;
	float: left;
	position: relative;
	z-index: 10;
}
#header #nav {
	width: 960px;
	height: 40px;
	position: relative;
	z-index: 10;
} 
#companyIdentity #logo {
	float: left;
	margin: 0px 0;
	padding:0;
}
#companyIdentity #companyInfo {
	color: #5e5e5e;
	float:right;
	font: normal 1.2em Arial, Helvetica, sans-serif;
	margin: 23px 40px 0 0;
}
#articles #serviceTop {
	width: 960px;
	height: 206px;
	display: block;
	position: relative;
	z-index: 1;
}
#nav ul {
	float: right;
	margin-right: 20px;
	width: 470px;
}
#nav li {
	border-right: 0px solid #0F57B8;
	float: left;
	position: relative;
	z-index: 10;
}
#nav > ul > li:first-child { border-left: 0px solid #0F57B8; }
#nav li a {
	color: #ffffff;
	font: normal 1.4em/40px Arial, Helvetica, sans-serif;
	padding: 12px 18px;
	text-decoration: none;
}
#nav ul li:hover { background:url(images/hoverbg.jpg) repeat-x; }
#nav li ul {
	background-color: #133463;
	border: none;
	display: none;
	height: auto;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 39;
	z-index: 10;
	  /* for IE */
  filter:alpha(opacity=90);
  /* CSS3 standard */
  opacity:0.9;
}

#nav li .aboutUl { width: 200px; }
#nav li .serviceUl { width: 200px; }
#nav li .newsUl { width: 180px; }
#nav li ul li {
	border: none;
	display: block;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width: inherit;
}
#nav li ul li a {
	color: white;
	font: normal 1.4em/40px Arial, Helvetica, sans-serif;
	margin:0;
	padding: 18px;
	text-decoration: none;
	text-align: left;
}
/* ^6 ----------------------------- Footer --------------------------- */
#footer p {
	color: white;
	font: normal 1.2em/60px Arial, Helvetica, sans-serif;
	height: 60px;
	text-align: center;
	width: 100%;
}
/* ^7 ----------------------------- Individual Page Layout --------------------------- */

/* ^7a ----------------------------- Universal All Pages --------------------------- */
#homeLeft h4, #serviceRight h4, #energyRight h4, #commercialRight h4, #awardsRight h4 {
	color: #636364;
	font: normal 1.4em/24px Helvetica, Arial, sans-serif;
	margin-bottom: 10px;
}
#homeLeft .form, #serviceRight .form, #energyRight .form, #commercialRight .form, #awardsRight .form {
	background: url(images/formBox.gif) no-repeat 0 0;
	height: 320px;
	position: relative;
	width: 190px;
}
#homeLeft #formContent, #serviceRight #formContent, #energyRight #formContent, #commercialRight #formContent, #awardsRight #formContent {
	left:15px;
	position: absolute;
	top: 18px;
}
#homeLeft .form label, #serviceRight .form label, #energyRight .form label, #commercialRight .form label, #awardsRight .form label {
	color: #ffffff;
	font: bold 1.2em Helvetica, Arial, sans-serif;
	margin: 15px 0 20px;
}
#homeLeft .form input, #serviceRight .form input, #energyRight .form input, #commercialRight .form input, #awardsRight .form input {
	display: block;
	margin: 5px 0px 10px;
	width: 155px;
}
#homeLeft .form .submit, #serviceRight .form .submit, #energyRight .form .submit, #commercialRight .form .submit, #awardsRight .form .submit {
	border: 1px solid #535353;
	color: #ffffff;
	background-color: #787878;
	font: normal 1.1em/20px Helvetica, Arial, sans-serif;
	height: 20px;
	margin: 13px 50px 0 50px;
	width: 60px;
}
#homeLeft h3, #blogLeft h3 a, #articleLeft h3 , #homeRight h3, #serviceRight h3, #energyRight h3, #commercialRight h3, #awardsRight h3, #blogRight h2, #articleRight h2 {
	color: #133463;
	font: bold 1.6em/30px Helvetica, Arial, sans-serif;
	margin-top:20px;
}

#blogLeft h4,  #articleLeft h4 {
	color: #858585;
	font: normal 1.4em/30px Helvetica, Arial, sans-serif;
}
#blogLeft h4 a , #articleLeft h4 a{
    	color: #858585;
}
#blogLeft p, #articleLeft p {
	color: #585859;
	font: normal 1.4em/24px Helvetica, Arial, sans-serif;
	padding-bottom: 24px;
}
#blogRight p,#blogRight .widget_recent_entries li, #articleRight p , #articleRight .widget_recent_entries li{
	border-bottom: 1px dashed #636364;
	color: #636364;
	font: normal 1.2em/16px Helvetica, Arial, sans-serif;
	padding: 16px 0;
}
#articleRight .widget_recent_entries , #blogRight .widget_recent_entries{
    padding-bottom:15px;
}
#recentPosts p:first-child, #articleRight p:first-child { padding-top: 0px 0 16px; }
#recentPosts p:last-child, #articleRight p:last-child {
	border-bottom: none;
	padding-top: 16px 0 0px;
}
#blogRight li a, #articleRight li a {
	color: #636364;
	font: normal 1.2em/18px Helvetica, Arial, sans-serif;
	text-decoration: none;
}
#blogRight li a:hover, #articleRight li a:hover { color: #133463; }

#serviceTop img, #energyTop img { display: block; }
#serviceTop .imageText, #energyTop .imageText {
	height: 160px;
	left: 30px;
	position: absolute;
	top: 30px;
	width: 320px;
}
#serviceTop .imageText h3, #energyTop .imageText h3 {
	color: #133463;
	font: bold italic 1.8em/30px Helvetica, Arial, sans-serif;
}
#serviceTop .imageText p, #energyTop .imageText p {
	color: #363439;
	font: normal 1.4em/24px Helvetica, Arial, sans-serif;
}
#serviceLeft .imgBg, #energyLeft .imgBg, #commercialLeft .imgBg, #awardsLeft .imgBg {
	background: url(images/img_bg.gif) no-repeat 0 0;
	height: 174px;
	margin-top: 20px;
	position: relative;
	width: 162px;
}
#serviceLeft img, #energyLeft img, #commercialLeft img, #awardsLeft img {
	position: absolute;
	top: 7px;
}
#serviceCenter h3, #energyCenter h3, #commercialCenter h3, #awardsCenter h3 { font: bold 1.6em/30px Helvetica, Arial, sans-serif; }
#commercialCenter h3, #awardsCenter h3 {
	background-color: #133463;
	color: #ffffff;
	margin-bottom: 10px;
	text-align: center;
	
}
#serviceCenter p, #energyCenter p, #commercialCenter p, #awardsCenter p {
	font: normal 1.4em/24px Helvetica, Arial, sans-serif;
	margin-bottom: 15px;
}
#serviceCenter p, #commercialCenter p, #awardsCenter p { color: #585859; }
#commercialCenter a.learnmore, #awardsCenter a.learnmore {
	color: #133463;
	font-style: italic;
	padding-left: 5px;
	text-decoration: none;
}
/* ^7b ----------------------------- Home Page--------------------------- */
#homeCenter h3 {
	color: #363439;
	font: bold 1.8em/30px Helvetica, Arial, sans-serif;
}
#homeCenter h4 {
	color: #365fb7;
	font: normal 1.6em/30px Helvetica, Arial, sans-serif;
}
#homeCenter p {
	color: #636364;
	font: normal 1.6em/30px Helvetica, Arial, sans-serif;
}
#homeRight p {
	color: #636364;
	font: normal 1.2em/24px Helvetica, Arial, sans-serif;
}
#homeRight p.readmore { font: bold 1.2em/24px Helvetica, Arial, sans-serif; }
/* ^7c ----------------------------- Blog Page --------------------------- */
#blogLeft .comments {
	background-color: #133463;
	height: 28px;
	position: relative;
	width: 108px;
}
/* ^7d ----------------------------- Service Page --------------------------- */
#serviceCenter h3 { color: #585859; }
#commercialCenter h3 { width: 100%; }
#commercialCenter .commercialIntro { margin-bottom: 35px; }
/* ^7e ----------------------------- Energy Page --------------------------- */
#energyCenter h3 { color: #5f5f5f; }
#energyCenter p { color: #5f5f5f; }
/* ^7f ----------------------------- Award Page --------------------------- */
#awardsCenter h3 { width: 490px; }
/* ^7g ----------------------------- Blog Article Page --------------------------- */
#articleLeft .articleForm {
	height: 350px;
	width: 600px;
}
.articleForm label, .articleForm input, .articleForm textarea { display: block; }
.articleForm #author, .articleForm #email { float: left; }
.articleForm #author { margin-right: 115px; }
.articleForm #message {
	clear: left;
	float: left;
	margin-top: 5px;
}
.articleForm label {
	color: #585859;
	font: normal 1.2em/24px Helvetica, Arial, sans-serif;
	margin-bottom: 5px;
}
.articleForm input[name="submit"] {
	background-color: #133463;
	clear: left;
	color: white;
	float: right;
	font: normal 1.4em/24px Helvetica, Arial, sans-serif;
	padding: 5px 13px;
}
.articleForm input[name="author"], .articleForm input[name="email"] {
	border: 1px solid #ccc;
	height: 25px;
	width:220px;
}
.articleForm textarea {
	border: 1px solid #ccc;
	color: #585859;
	height: 165px;
	width:598px;
}
.articleForm input {
	color: #585859;
	font: normal 1.2em/1.8em Helvetica, Arial, sans-serif;
}
#backArticle a {
	float: right;
	margin-top: 20px;
}
#backArticle a {
	background-color: #133463;
	color:#fff;
	font: normal 1.4em/24px Helvetica, Arial, sans-serif;
	padding: 5px 13px;
	text-decoration: none;
}